ITPub博客

首页 > IT基础架构 > 网络安全 > ie7

ie7

原创 网络安全 作者:freeasy 时间:2007-11-21 22:46:44 0 删除 编辑

虽然sap说支持ie7,但是nw2004s sp13在ie7中还是无法使用,症状为当点击某菜单,跳出新屏幕,并无法显示内容。

需要将ie安全设置级别降低。 或者将其中的几个地方的安全设置降低,具体的地方懒得写了,呵呵。

另一个方法是,将地址放入信任站点,并将信任站点的安全级别置为低。需要注意的是,如果在网上使用的不仅是一个SAP应用。比如在EP上调用CRM,则需要将CRM的地址也加入进去。

[@more@]

来自 “ ITPUB博客 ” ,链接:http://blog.itpub.net/497817/viewspace-983209/,如需转载,请注明出处,否则将追究法律责任。

上一篇: standalone crm[未成]
下一篇: leader
请登录后发表评论 登录
全部评论
  • 博文量
    66
  • 访问量
    239818